
@charset "utf-8";
/* CSS Document */
.help-logo{width:331px; height:50px;}
.help-logo a{display:block; background:url(../images/help-logo.png) no-repeat; width:331px; height:50px;}
.regis-logo{width:331px; height:50px;}
.regis-logo a{display:block; background:url(../images/regis-logo.jpg) no-repeat; width:331px; height:50px;}
.help-main{background:#fff; padding-top:30px; padding-bottom:40px; margin-top:-3px;}
.help-main-container{width:980px; margin:0 auto; text-align:left; background:#fff; border:solid 1px #e6e6e6;}
.help-left{width:151px;}
.help-right{width:827px; background:#fff; min-height:500px; _height:500px;border-left:solid 1px #e2e2e2;_width:826px;}
.question-list{}
.question-list li{ height:57px; width:128px; line-height:57px; font-size:14px; padding-left:22px; background:url(../images/skin/line.jpg) repeat-x left bottom; cursor:pointer}
.question-list li.hover{border-left:solid 3px #fe8e0c; position:relative;  height:56px; width:128px; background:#fff; border-right:none; border-bottom:solid 1px #e2e2e2; line-height:56px; left:-1px; color:#fe8e0c; font-weight:bold; z-index:999}
.question-box{padding:25px 50px 50px 50px; font-size:14px; line-height:28px; display:none}
.service-banner{width:980px; margin:0 auto; height:305px;}
.service-notice{border:solid 1px #e1dddd; height:38px; line-height:38px; width:978px; margin:0 auto; text-align:left; font-size:14px; color:#999999}
.service-notice ul li{float:left;}
.service-notice ul li.time-date{padding-left:12px; width:420px;}
.service-notice ul li.time-date span{color:#ee7700; font-weight:bold;}
.service-notice ul li.new-user{width:470px;}
.service-notice ul li.new-user span{padding-right:15px;}
.main-shadow-ser{background:url(../images/skin/index-gray-bg.jpg) no-repeat center top; height:20px; clear:both}
.page-main{width:980px; margin:0 auto; text-align:left;}
.page-service-title{border-bottom:solid 1px #f1f1f1; height:32px; padding-left:10px;}
.page-service-title .page-service-title-name{font-size:18px; font-weight:bold; padding-right:15px;}
.main-service{background:#fff; border-bottom:solid 1px #b8b8b8; border-left:solid 1px #e6e6e6; border-right:solid 1px #e6e6e6; height:206px; margin-top:20px; margin-bottom:25px;}
.main-service ul li{float:left; height:205px; padding-left:15px; padding-right:15px; width:164px; line-height:22px}
.main-service ul li .servoce-hang-1{display:block; height:70px;}
.service-ico-1,.service-ico-2,.service-ico-3,.service-ico-4,.service-ico-5{background:url(../images/ico-1.gif) no-repeat; width:53px; height:63px; display:inline-block}
.service-ico-1{background-position:left -316px;}
.service-ico-2{background-position:-55px -316px;}
.service-ico-3{background-position:-110px -316px;}
.service-ico-4{background-position:-165px -316px;}
.service-ico-5{background-position:-219px -316px;}
.biaoti{font-size:14px; color:#ee7700}
.biaoti-1{color:#999999}
.main-service ul li.line-right{border-right:solid 1px #e8e8e8;}
.service-explain{background:url(../images/ico-1.gif) no-repeat left -185px; display:inline-block;padding-left:25px; padding-top:5px;}
.table-take{}
.table-take tr td{font-size:14px; color:#666; padding-top:5px; padding-bottom:8px;}
.pa{padding-left:20px;}
.process-ser{padding:30px 0 10px 15px; height:70px;}
.process-ser ul li{float:left;}
.application-online{padding-left:50px; background:url(../images/skin/sg.jpg) no-repeat right bottom; width:149px; height:67px;}
.application{background:url(../images/skin/anniu.jpg) no-repeat left -89px; width:148px; height:50px; border:none; cursor:pointer}
.application:hover{background:url(../images/skin/anniu.jpg) no-repeat left -140px; width:148px; height:50px; border:none; cursor:pointer}
.pay-banner{width:980px; margin:0 auto; height:220px; overflow:hidden; position:relative;}
a.pay-once{ position:absolute; display:block; left:113px; top:132px; width:128px; height:37px; line-height:37px; cursor:pointer; z-index:999; background:url(../images/skin/anniu.jpg) no-repeat left -195px }
a.pay-once:hover{background:url(../images/skin/anniu.jpg) no-repeat left -233px;}
.see-pay-recoder{position:absolute; left:288px; top:143px; }
.see-pay-recoder,.see-pay-recoder a{color:#31ac21}
.see-pay-recoder a:hover{color:#ee7700}
.pay-main{padding-top:20px; text-align:left; width:980px; margin:0 auto;}
.pay-left{width:730px;}
.pay-question{padding:20px; font-size:14px; line-height:28px;}
.pay-right{width:220px;}
.pay-adver{width:220px; height:220px; overflow:hidden; margin-bottom:20px;}
.pay-bank-list{border:solid 1px #d6d6d6; background:#fff;}
.pay-bank-list h2{background:url(../images/skin/bg-1.jpg) repeat-x; height:38px; line-height:38px; font-size:16px; padding-left:10px;}
.pay-bank-box{padding:15px; text-align:center; padding-bottom:10px;}
.pay-bank-more{text-align:right; padding-right:15px; padding-bottom:15px; color:#0169bc;}
.pay-bank-more a{color:#0169bc}
.pay-bank-more a:hover{color:#ee7700}
a.rece-once{ position:absolute; display:block; left:131px; top:135px; width:128px; height:37px; line-height:37px; cursor:pointer; z-index:999; background:url(../images/skin/anniu.jpg) no-repeat -129px -195px }
a.rece-once:hover{background:url(../images/skin/anniu.jpg) no-repeat -129px -233px;}
.see-rece-recoder{position:absolute; left:305px; top:145px; }
.see-rece-recoder,.see-rece-recoder a{color:#447bd6}
.see-rece-recoder a:hover{color:#ee7700}

.account-info{padding-bottom:30px;}
.account-info dt{font-size:18px; border-bottom:solid 1px #c1c1c1; color:#333333; height:35px; padding-left:8px; margin-bottom:15px;}
.account-info dd{padding-bottom:8px; font-size:14px;}
.account-info dd .titleLa{width:117px; text-align:right; display:inline-block;}
.account-info dd .mend-pass{color:#0077ff; display:inline-block; padding-left:25px;}
.account-info dd .titleprice{width:150px; text-align:right; display:inline-block; font-size:16px; font-weight:bold}
.jine{color:#F00;font-size:20px; font-weight:bold;}
.pay-opear{padding-left:0px; padding-top:25px;}
.blue-payway-img-1{border:solid 1px #dddddd; cursor:pointer; margin-right:20px;}
.explain-1{color:#ff6600; font-size:12px; margin-left:-10px;}
a.see-list{color:#0169bc; font-size:13px;}
a.see-list:hover{color:#ee7700}
.proceed-bg{background:url(../images/skin/process-bg.jpg) no-repeat; height:29px; line-height:29px;}
.proceed-bg-2{background:url(../images/skin/process-bg-2.jpg) no-repeat; height:29px; line-height:29px;}
.proceed-bg span{display:inline-block;}
.pr-1{padding-left:30px; width:180px;}
.ui-pay-content{border:solid 1px #cccccc;}
.ui-pay-content h2{ height:38px; line-height:38px; padding-left:12px; font-size:15px; font-weight:bold; border-bottom:solid 1px #cccccc; border-top:dashed 1px #cccccc}
.ui-pay-content h2 p{font-weight:normal; padding-right:20px;}
.ui-pay-content h2 span.stt{color:#ff000;}
.ui-i-pay-title{color:#4d4d4d; font-size:14px;font-weight:bold}
.each-pay-r{padding-top:20px; padding-bottom:25px;}
.ui-i-pay tr td{padding-bottom:20px; padding-top:8px}
.pay-red{color:#F00; padding-right:8px; display:inline-block; font-size:15px;}
.ui-pay-tips-r{padding-top:7px; padding-left:5px; color:#999999}
.pay-error-i{background:url(../images/ico-pa.png) no-repeat -129px -414px; padding-left:20px; color:#ff0000; padding-top:5px; text-align:left;}
.limi-bankList-r{border:solid 1px #dfdfdf; padding:15px; width:585px; padding-right:0px; padding-bottom:0px; position:relative; _margin-top:-7px;}
.limi-bankList-r span{width:110px; height:28px;  overflow:hidden; float:left; margin-right:30px; margin-bottom:20px;}
.pix-2-r{position:absolute; top:-7px; left:50px; z-index:999;}
.see-more-bank-r{padding:6px 0px 10px 5px;}
.see-more-bank-r a{color:#0077ff;}
.see-more-bank-r a:hover{color:#0077ff; text-decoration:underline;}
.xieyi{background:#ffff9d; border:solid 1px #e7c560; padding:8px}
.ppp-red{color:#ff0000}
.ziti{font-size:14px; font-weight:bold; color:#333; line-height:30px;}
.ui-list-icons{}
.ui-list-icons li{float:left; margin-right:25px; margin-bottom:20px;}
.user-info-register{height:27px; line-height:27px; font-size:14px; width:195px; padding-left:5px;}
.user-info-register-company{height:27px; line-height:27px; font-size:14px; width:225px; padding-left:5px;}
.user-info-register-add{height:27px; line-height:27px; font-size:14px; width:355px; padding-left:5px;}
.main-list-container-inner{background:#fff;}
.register-stop-one{background:url(../images/skin/process-bg-3.jpg) no-repeat; height:29px; margin:0 auto; margin-bottom:15px; width:797px; border:solid 2px #fff;}
.register-stop-two{background:url(../images/skin/process-bg-4.jpg) no-repeat; height:29px; margin:0 auto; margin-bottom:15px; width:797px; border:solid 2px #fff;}
.register-stop-three{background:url(../images/skin/process-bg-5.jpg) no-repeat; height:29px; margin:0 auto; margin-bottom:15px; width:797px; border:solid 2px #fff;}
.steps-char{height:29px; line-height:29px; width:260px; text-align:center;}
.steps-white{color:#fff;}
.user-info-seclet{height:27px; line-height:27px; font-size:14px; width:203px; padding-left:5px;}
.user-info-seclet-2{height:27px; line-height:27px; font-size:14px; width:153px; padding-left:5px;}
.user-info-addr{height:27px; line-height:27px; font-size:14px; width:310px; padding-left:5px;}
